/*
Theme Name: Unicon Child
Theme URI: http://themeforest.net/user/minti
Template: unicon
Author: minti
Author URI: http://mintithemes.com
Description: Design-Driven Multipurpose WordPress Theme by Minti Themes
Tags: one-column,two-columns,left-sidebar,right-sidebar,fluid-layout,custom-menu,full-width-template,theme-options,translation-ready
Version: 2.3.3.1528448869
Updated: 2018-06-08 09:07:49

/**********six thing***********/
.wpb_row.site_sec .vc_col-sm-6.site_content {
    padding-top: 0px;
}

.wpb_row.site_sec .vc_col-sm-6.site_content p {
    font-size: 15px;
    line-height: 25px;
}

.wpb_row.vc_row-fluid.site_sec {
    margin-bottom: 40px;
}
h2.sd2 {
    text-transform: uppercase;
    font-size: 20px;
    padding: 0 0 0 25px;
    color: #000;
}
.wpb_row.service_sec .vc_row.wpb_row {
    text-align: center;
}

.wpb_row.service_sec .vc_row.wpb_row .wpb_column.vc_column_container.vc_col-sm-3 {text-align: center;display: inline-block;float: none;}
.rgt_form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    display: block !important;
}
.vc_row.wpb_row.li23 {
    margin-top: 40px !important;
}
#topbar
{
	display:none !important;
}
.tap ul {
  margin: 30px auto;
    padding: 0px;
    display: inline-block;
    max-width: 706px;
    list-style-type: none;
    text-align: center;
}
.thing_sec .wpb_raw_code.wpb_content_element.wpb_raw_html
{
	margin:0px;
}
.tap li {
 background: url(../../uploads/2019/01/check.png) 0px 10px no-repeat;
    font-size: 16px;
    color: #333;
    width:50%;
	box-sizing:border-box;
    font-family: open sans;
    float: left;
    text-align: left;
    padding: 0 0 11px 25px;
}
.wpb_row.thing_sec a.paoc-popup.popupaoc-button {
    background: #44305e;
    font-size: 15px;
    padding: 10px 26px;
}
#header.header-transparent.header-v1 {
    box-shadow: inherit !important;
}
.wpb_row.thing_sec {
    padding: 48px 0 65px 0;
}
.center
{
	text-align:center;
}
.thing_sec a.button.color-1.small {
    border: 0px;
    background: #44305e;
    color: #fff;
    font-family: open sans;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    padding: 15px 30px;
}
.thing_sec a.button.color-1.small:hover {
   
	background: #dcb526;
}
.thing_sec h2
{
	position:relative;
	font-size:30px;
	color:#444;
	font-weight:600;
	text-transform:uppercase;
	}
.thing_sec h2:before {
    position: absolute;
    content: "";
    width: 160px;
    height: 1px;
    right: 0;
    left: 0;
    margin: auto;
    background: #ccc;
    bottom: 0;
}
.thing_sec h2:after {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px;
    right: 0;
    left: 0;
    margin: auto;
    background: #dcb526;
    bottom: -2px;
}
/**********services section***********/
.wpb_row.service_sec {
    padding: 48px 0 65px 0;
}
.service_sec p
{
	font-size: 16px;
    color: #666;
    max-width: 1000px;
    font-family: open sans;
    font-weight: 400;
    text-transform: none;
    line-height: 23px;
    margin: auto !important;
}
.service_sec h2
{
	position:relative;
	font-size:30px;
	color:#444;
	font-weight:600;
	text-transform:uppercase;
}
.service_sec .vc_col-sm-3 .wpb_wrapper{
	position:relative;
}
.service_sec .vc_col-sm-3 .wpb_wrapper .single_image a{
	padding-bottom:60px;
	display:inline-block;
}
.service_sec h3 {
    position: absolute;
	width:100%;
    max-width: 270px;
    left: 0;
    right: 0;
	bottom:0;
    margin: auto;
    font-size: 17px;
    padding: 15px 0 ;
    background: #333;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
	pointer-events:none;
}
.service_sec h2:before {
    position: absolute;
    content: "";
    width: 160px;
    height: 1px;
    right: 0;
    left: 0;
    margin: auto;
    background: #ccc;
    bottom: 0;
}
.service_sec h2:after {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px;
    right: 0;
    left: 0;
    margin: auto;
    background: #dcb526;
    bottom: -2px;
}
.service_sec .single_image.wpb_content_element.align-center {
    margin: 0px;
}
/**********who we are***********/
.weare_sec h2
{
	font-size:26px;
	color:#fff;
	font-weight:600;
	 font-family: open sans;
	margin:0px;
	text-align:left;
	text-transform:uppercase;
}
.weare_sec p
{
	font-size: 16px;
    color: #fff;
    font-family: open sans;
    font-weight: 100;
    padding: 0 149px 0 0;
    text-transform: none;
    line-height: 26px;
    
}
.weare_sec img.attachment-full {
    width: 100%;
}
.weare_sec a.button.color-1.small {
    border:1px solid #fff;
    background:transparent;
    color: #fff;
    font-family: open sans;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    padding: 15px 30px;
}
.weare_sec a.button.color-1.small:hover {
   
	background: #fff;
	font-weight: 500;
	color:#333 !important;
}
.we_content > .wpb_wrapper {
    padding: 60px 0 118px 0;
    max-width: 580px;
    float: right;
}
/*********partner sec***********/
.wpb_row.partner_sec {
    padding: 48px 0 83px 0;
}
.work_img {
    background: #f7f7f7;
    text-align: center;
    padding: 20px;
}
.work_sec {
    border: 1px solid #ccc;
    padding: 1px;
}
.work_sec h3 {
    text-align: center;
    text-transform: uppercase;
    padding: 11px;
    font-weight: 500;
}
.partner_sec .sa_owl_theme .owl-dots .owl-dot span {
    width: 17px !important;
    height: 17px !important;
    background: #a197ae!important;
}
.partner_sec .sa_owl_theme .owl-dots .active span {
    background: #44305e !important;
}
.partner_sec .sa_owl_theme .owl-dots {
    
	bottom: -42px !important;
}
.partner_sec h2
{
	font-size:30px;
	color:#444;
	font-weight:600;
	text-align:center;
	text-transform:uppercase;
}
/*********partner sec***********/
.social-icons ul li a
{
	opacity:1;
}
/*********contact sec***********/
.contact_sec
{
	padding-bottom:60px;
}
.contact_sec.top_no
{
	padding-top:30px;
}
.contact_sec h2 {
    font-size: 26px;
    color: #fff;
    font-weight: 600;
    font-family: open sans;
    margin: 0px;
    text-align: left;
    text-transform: uppercase;
}
.contact_sec h3 {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    font-family: open sans;
    padding: 13px 0 4px 0;
    margin: 0px !important;
    text-align: left;
    text-transform: uppercase;
}
.contact_sec h4 {
    font-size: 24px;
    color: #0e0e12;
    font-weight:700;
    font-family: open sans;
    margin: 0px;
    text-align: left;
    text-transform: uppercase;
}
.contact_sec .iconbox-icon {
    width: 60px !important;
    margin-right: 12px;
	margin-bottom:10px;
}
.iconbox-content p {
    color: #fff;
    font-size: 14px;
}
.iconbox-content p a {
    color: #fff;
}
.contact_left > .wpb_wrapper {
    padding: 60px;
}
iconbox p {
    color: #fff;
    padding: 0px;
    font-size: 14px;
}
.rgt_form > .wpb_wrapper {
    padding: 50px 0 0 18px;
}
.rgt_form {
    margin-top: 35px;
}
.rgt_form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input[type='text'], input[type="email"], textarea, input[type="date"], .wpcf7-validates-as-number {
       padding: 14px;
	border:1px solid #ccc;
    margin: 0 0 10px 0 !important;
	box-sizing:border-box;
    width:100%;
}
.vc_row.let {
    
    max-width: 510px;
    margin: auto;
}
.vc_row.let.me {
    
    max-width:810px;
    margin: auto;
}
.rgt_form input.wpcf7-form-control.wpcf7-submit {
    background: #44305e;
    padding: 15px 49px;
    font-size: 16px;
    margin: 26px 0 70px 0px;
    font-family: open sans;
	color:#fff;
}
.rgt_form textarea
{
	max-height:30px;
	overflow:hidden;
	margin:0px;
}
/*********Meetings Management***********/
.site_sec h2 {
    font-size: 23px;
    color: #151515;
    font-weight:700;
    font-family: open sans;
    margin: 0px;
    text-align: left;
    text-transform: uppercase;
}
.site_sec p {
    font-size: 17px;
    color: #666;
    font-family: open sans;
    font-weight:500;
    padding:0;
    text-transform: none;
    line-height: 26px;
}
.site_content {
    padding-top: 50px;
}
.site_sec {
    padding-top: 60px;
    padding-bottom: 40px;
}
.site_sec.top_no {
    padding-top:0px;
    padding-bottom: 40px;
}
.meeting_about p {
    text-align: center;
    font-size: 16px;
    color: #48335d;
    font-weight: 500;
    line-height: 26px;
    padding: 0px 0 24px 0;
    max-width: 1000px;
    margin: auto !important;
}
.wpb_row.vc_row-fluid.meeting_about {
    padding: 70px 0 60px 0;
}
.site_content.flo_left {
    float: right;
}
.border_bot {
    border-bottom: 1px solid #ccc;
    padding-bottom: 60px;
}
/*********Event Production***********/
.meeting_about.snd p {
   
    max-width:1140px;
}
.event_list .single_image.wpb_content_element {
    margin: 0px;
}
.event-production_sec {
    padding-bottom:0px;
}
.event_list > .wpb_wrapper {
    border: 1px solid #e2e2e2;
    padding: 3px;
	min-height: 342px;
	border-bottom: 2px solid #48335d;
	margin-bottom: 30px;
    box-sizing: border-box;
}
.event_list img
{
	width:100%;
}
.event_list h2 {
   font-size: 16px;
    color: #1f1f1f;
    font-weight: 600;
    padding: 0px 10px 0 10px;
    font-family: open sans;
    margin: 10px 0 0 0;
    text-align: left;
    text-transform: uppercase;
}
.top_md {
    margin-bottom: 60px;
}
.quote_pa {
    padding: 50px 0;
    margin: 50px 0 50px 0 !important;
}
.quote_pa .testimonial-slide {
    font-size: 17px;
    max-width: 750px;
    color: #444;
    margin: auto;
    line-height: 28px;
}
.event_list p {
    font-size: 14px;
    color: #555;
    font-family: open sans;
    font-weight: 500;
	box-sizing: border-box;
    padding: 0 10px 10px 10px;
    text-transform: none;
    line-height: 22px;
}
/*********about mdn***********/
.mdn_abot
{
	
	padding-top:60px;
	padding-bottom:0px;
	margin-bottom: 24px;
}
.mdn_abot h5 {
    font-size: 28px;
    color: #333;
    font-weight: 700;
    font-family: open sans;
    line-height: 30px;
    margin: 0px 0 30px 0 !important;
    text-align: left;
	padding: 0 0 10px 0px;
    text-transform: uppercase;
}
.mdn_abot h4 {
       font-size: 23px;
    color: #444;
    font-weight:600;
    font-family: open sans;
    line-height: 30px;
    margin: 0px 0 25px 0;
    position: relative;
    text-align: left;
	padding: 0 0 10px 0px;
    text-transform: uppercase;
}
.mdn_abot h4:after {
    position: absolute;
    content: "";
    width: 102px;
    height: 3px;
    background: #fcce01;
    bottom: 0;
    left: 0;
}
.mdn_abot p {
    font-size: 16px;
    color: #666;
    font-family: open sans;
    font-weight: 500;
    padding: 0;
    text-transform: none;
    line-height: 26px;
}
.mdn_abot.awar p {
    font-size: 16px;
    color: #666;
    font-family: open sans;
    font-weight:600;
    padding: 0;
	margin:0 0 10px 0;
    text-transform: none;
    line-height: 26px;
}
.mdn_abot a.button.color-1.small {
    border: 0px;
    background: #44305e;
    color: #fff;
    font-family: open sans;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    padding: 15px 22px;
}
.mdn_abot a.button.color-1.small:hover {
   
	background: #dcb526;
}
/*********Event Marketing***********/
.mark_about  {
    text-align: center;
    font-size: 16px;
    color: #48335d;
    font-weight: 500;
    line-height: 26px;
    padding:60px 0 30px 0;
    max-width: 1040px;
    margin: auto !important;
}
.mark_list .single_image.wpb_content_element {
    margin: 0px !important;
}
.mark_list > .vc_column-inner > .wpb_wrapper {
        padding: 3px;
    min-height: 436px;
    border-bottom: 2px solid #48335d;
     background: #fff;
    box-sizing: border-box;
}
.mark_list img
{
	width:100%;
}
.mark_list h2 {
       font-size: 18px;
    color: #1f1f1f;
    font-weight: 600;
    padding: 0px 0 5px 10px;
    font-family: open sans;
    margin: 10px 0 0 0;
    text-align: left;
    text-transform: uppercase;
}
.mark_list p {
    font-size: 14px;
    color: #555;
    font-family: open sans;
    font-weight: 500;
	box-sizing: border-box;
    padding: 0 10px 10px 10px;
    text-transform: none;
    line-height: 22px;
}
.contact_sec.hop_no {
    padding-top:70px;
}
/*********Our Clients***********/
.client_sec h2 {
    font-size: 17px;
    color: #333;
    font-weight: 600;
    padding: 0px 10px 0 0px;
    font-family: open sans;
    margin:0px;
	font-style:italic;
    text-align: left;
    text-transform: uppercase;
}
.top_md p {
    font-size: 16px;
    color: #666;
    font-family: open sans;
    font-weight: 500;
    padding:0px 0 0 0;
    text-transform: none;
	margin-top:60px;
    line-height: 26px;
}
.client_sec p {
    font-size:15px;
    color: #555;
    font-family: open sans;
	font-weight: 500;
    box-sizing: border-box;
    padding: 0 10px 10px 0px;
    text-transform: none;
    line-height:26px;
}
.client_sec > .wpb_wrapper {
    border: 1px solid #ccc;
    padding: 20px;
    box-sizing: border-box;
    margin:0px 0 32px 0;
}
.client_sec > .wpb_wrapper .vc_col-sm-9 {
    padding-right: 0px !important;
}
/*********Destination Management***********/
.gall_sec {
    padding: 60px 0 30px 0;
}
.nation_sec
{
	padding:60px 0 60px 0;
}
.nation_sec p {
    font-size: 17px;
    color: #666;
    font-family: open sans;
    font-weight: 500;
    padding:70px 0 0 0;
	margin:0px;
    text-transform: none;
    line-height: 26px;
}
.nation_sec p:nth-child(2) {
    padding-top: 27px;
}
.im_1st {
    position: relative;
}
.im_1st:before {
    position: absolute;
    content: "Entertainment & production";
    left: 50%;
    text-transform: uppercase;
    width:100%;
    bottom:5%;
    color: #fff;
    z-index: 1;
    font-size: 19px;
    font-weight: 600;
    text-align: center;
    transform: translate(-50%,-50%);
}
.im_1st:after {
    position: absolute;
    content: "Headliners, artists, creative performers ";
    left: 50%;
    width: 100%;
    bottom:0%;
    color: #fff;
    font-size: 18px;
    font-weight:400;
    text-align: center;
    transform: translate(-50%,-50%);
}
.im_2nd {
    position: relative;
}
.im_2nd:before {
   position: absolute;
    content: "Food, Beverage & Dining";
    left: 50%;
    text-transform: uppercase;
    width: 67%;
    bottom: -7%;
    line-height: 26px;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    z-index: 1;
    text-align: center;
    transform: translate(-50%,-50%);
}
.im_3rd {
    position: relative;
}
.im_3rd:before {
   position: absolute;
    content: "Team-building";
    left: 50%;
    text-transform: uppercase;
    width:90%;
    bottom: -1%;
    line-height: 26px;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    z-index: 1;
    text-align: center;
    transform: translate(-50%,-50%);
}

.im_4th {
    position: relative;
}
.im_4th:before {
   position: absolute;
    content: "Customized Tours & Excursions";
    left: 50%;
    text-transform: uppercase;
    width:100%;
    bottom: -7%;
    line-height: 26px;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    z-index: 1;
    text-align: center;
    transform: translate(-50%,-50%);
}
.im_5th {
    position: relative;
}
.im_5th:before {
   position: absolute;
    content: "Creative Design";
    left: 50%;
    text-transform: uppercase;
    width:100%;
    bottom: -1%;
    line-height: 26px;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    z-index: 1;
    text-align: center;
    transform: translate(-50%,-50%);
}
.im_6th {
    position: relative;
}
.im_6th:before {
   position: absolute;
    content: "VIP services";
    left: 50%;
    text-transform: uppercase;
    width:100%;
    bottom: -1%;
    line-height: 26px;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    z-index: 1;
    text-align: center;
    transform: translate(-50%,-50%);
}
.im_7th {
    position: relative;
}
.im_7th:before {
   position: absolute;
    content: "transportation";
    left: 50%;
    text-transform: uppercase;
    width:100%;
    bottom: -1%;
    line-height: 26px;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    z-index: 1;
    text-align: center;
    transform: translate(-50%,-50%);
}
.im_8th {
    position: relative;
}
.im_8th:before {
   position: absolute;
    content: "event staffing";
    left: 50%;
    text-transform: uppercase;
    width:100%;
    bottom: -1%;
    line-height: 26px;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    z-index: 1;
    text-align: center;
    transform: translate(-50%,-50%);
}
.im_9th {
    position: relative;
}
.im_9th:before {
        position: absolute;
    content: "Site Selection";
    left: 50%;
    text-transform: uppercase;
    width:100%;
    bottom:5%;
    color: #fff;
    z-index: 1;
    font-size: 19px;
    font-weight: 600;
    text-align: center;
    transform: translate(-50%,-50%);
}
.im_9th:after {
    position: absolute;
    content: "Event Venues & Lodging";
    left: 50%;
    width:100%;
    bottom:0%;
    color: #fff;
    font-size: 18px;
    font-weight:400;
    text-align: center;
    transform: translate(-50%,-50%);
}
/*********contact-page***********/

.cont_sec {
    padding: 60px 0 60px 0;
}
.cont_sec h2
{
	position:relative;
	font-size:26px;
	text-align:center;
	margin: 0px 0 40px 0;
	color:#44305e;
	font-weight:700;
	text-transform:uppercase;
}
.cont_sec h2:before {
    position: absolute;
    content: "";
    width: 130px;
    height: 1px;
    right: 0;
    left: 0;
    margin: auto;
    background: #ccc;
    bottom: 0;
}
.cont_sec h2:after {
    position: absolute;
    content: "";
    width:40px;
    height: 2px;
    right: 0;
    left: 0;
    margin: auto;
    background: #44305e;
    bottom: -2px;
}
.contact_list {
    width: 100%;
    text-align: center;
    display: inline-block;
}
.contact_inner {
    width: 26%;
	    vertical-align: top;
    display: inline-block;
}
.contact_inner h4 {
    font-size: 18px;
    color: #44305e;
	font-weight:600;
	text-align:center;
    margin: 0px;
    padding: 22px 0 0 0;
}
.contact_inner p {
    font-size: 15px;
    color: #666;
    line-height: 24px;
    padding: 4px 0 0 0;
    margin: 0px;
}
.contact_inner p a {
    color: #666;
	cursor: pointer;
}
.contact_page .vc_row.let {
    max-width:770px;
}
.contact_page h2
{
	position:relative;
	font-size:26px;
	text-align:center;
	margin:0px 0 40px 0;
/* 	margin:70px 0 40px 0; */
	padding:0px 0 0 0;
/*     padding:50px 0 0 0; */
	color:#44305e;
	font-weight:600;
   text-transform:uppercase;
}
.contact_page h2:before {
    position: absolute;
    content: "";
    width: 130px;
    height: 1px;
    right: 0;
    left: 0;
    margin: auto;
    background: #ccc;
    bottom: 0;
}
.contact_page h2:after {
    position: absolute;
    content: "";
    width:40px;
    height: 2px;
    right: 0;
    left: 0;
    margin: auto;
    background: #44305e;
    bottom: -2px;
}
/* .contact_page
{
	margin-top:-150px !important;
} */
.contact_page .wpb_wrapper {
       padding: 0;
    background: #fff;
    margin: 0 auto 60px;
    max-width:835px;
    box-shadow: 0px 3px 1px 0px #ccc;
}
/*** Gallery page ***/
.pb_40{
    padding-bottom: 40px !important;
}
.pt_40{
    padding-top: 40px !important;
}
.load_more_btn{
    text-align:center;
	display:none;
}
.load_more_btn a{
    display: inline-block;
    padding: 11px 20px;
    background: #44305e;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 4px;
}
.load_more_btn a:hover {
    background: #343434;
	color:#fff;
}
/*end*/

/*********responsive classes***********/
@media (max-width:1399px){
	.we_content > .wpb_wrapper{
		padding:60px 15px 69px;
	}
	.weare_sec p{
		padding:0;
	}
}
@media (max-width: 1345px){
	.we_content > .wpb_wrapper {
		padding: 41px 20px;
	}
}
@media (max-width: 1199px){
	.we_content > .wpb_wrapper {
		padding: 18px 20px 21px;
	}
	.we_content > .wpb_wrapper > .wpb_text_column{
		margin-bottom:25px;
	}
	.weare_sec h2{
		margin-bottom:5px !important;
	}
	.weare_sec p{
		margin-bottom:10px;
	}
}
@media (max-width:1023px){
	.vc_col-sm-6.we_content.col,
	.vc_col-sm-6.dn_sm.col{
		width: 100%;
	}
	.contact_left > .wpb_wrapper {
		padding: 60px 20px;
	}
	.we_content > .wpb_wrapper{
		max-width:100%
	}
	

}
@media (max-width:767px){
	.wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.service_sec.aer1.stretch .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-2 h3.headline {
   
    max-width: 100%;
}
	.wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.service_sec.aer1.stretch .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-2 {
    width: 100% !important;
   
}
	.tap.aap_1 .tap.aap_2 {
    float: left;
    width: 100% !important;
}
	.pb_40{
    padding-bottom: 0px !important;
}
	.we_content.col {
		width: 100%;
		display: inline-block;
	}
	.dn_sm.col {
		margin-top: -10px;
		z-index: -1;
	}
	.wpb_row.partner_sec {
		padding: 30px 0;
	}
	
	.contact_left > .wpb_wrapper {
		padding: 30px 20px;
	}
	
	.contact_left > .wpb_wrapper {
		padding: 30px 20px;
	}
	.load_more_btn{
		padding-bottom:40px;
	}
	.contact_sec.hop_no {
		padding-top: 40px;
	}
	.site_sec {
		padding-top:0px;
	}
	.service_sec img {
		width: 100%;
	}
	
	.im_1st img, 
	.im_2nd img, 
	.im_3rd img, 
	.im_4th img, 
	.im_5th img, 
	.im_6th img, 
	.im_7th img, 
	.im_8th img, 
	.im_9th img {
		width: 100%;
	}
	.contact_inner {
		width: 100%;
		margin-bottom: 30px;
   }
	
	.contact_sec h4 {
		font-size: 18px;
		padding-left:10px;
	}
	.rgt_form input.wpcf7-form-control.wpcf7-submit {
		margin: 20px 0 30px 0px;
	}
	.contact_sec {
		padding-bottom: 30px;
	}
	
/* 	.rgt_form > .wpb_wrapper {
		padding: 30px 0 0;
	} */
	
	.im_4th:before ,
	.im_2nd:before{
		bottom:0;
	}
	.nation_sec p
	{
		padding:0px;
	}
	.contact_sec h3 {
		text-align: center;
	}
	.contact_sec .iconbox-icon {
    width: 100% !important;
    margin-right: 12px;
    float: none !important;
}
	.iconbox-style-2 .iconbox-content {
   margin-left:0px !important;
    text-align: center;
}
	.contact_sec h2 {
		font-size:22px;
		    text-align: center;
		}
	.page-id-61 .col.span_12 {
    max-width: 100% !important;
}
		.page-id-108 .col.span_12 {
    max-width: 100% !important;
}
	.page-id-84 .col.span_12 {
    max-width: 100% !important;
}
	.page-id-134 .col.span_12 {
    max-width: 100% !important;
}
	.page-id-201 .col.span_12 {
    max-width: 100% !important;
}
		.page-id-158 .col.span_12 {
    max-width: 100% !important;
}
	.page-id-103 .col.span_12 {
    max-width: 100% !important;
}
	.page-id-116 .col.span_12 {
    max-width: 100% !important;
}
	.site_content.flo_left {
    float:none;
}
	.site_sec h2
	{
		font-size:22px;
		    margin-top: 40px;
	}
	.site_sec p
	{
		font-size:16px;
	}
	
	
	.thing_sec h2,
	.service_sec h2,
	.partner_sec h2{
		font-size:24px;
		line-height:1.4;
		padding-bottom:10px;
    	margin-bottom: 0 !important;
	}
	.site_sec.top_no,
	.site_sec,
	.mdn_abot.col,
	.client_sec > .wpb_wrapper{
		padding-bottom:0;
	}
	.contact_page h2{
		padding-top: 20px;
	}
	.border_bot{
		padding-bottom:0;
		border:none;
	}
	.site_content.wpb_column{
		padding-top:30px;
	}
	.tap ul{
		margin-bottom:10px;
	}
	.tap ul li{
		width:100%;
	}
	.wpb_row.thing_sec{
		padding: 35px 0 40px 0;
	}
	.wpb_row.service_sec{
		padding: 35px 0 0;
	}
	.service_sec p{
		padding-top:20px;
	}
	.cont_sec{
		padding: 60px 0 0px 0;
	}	
}
@media (max-width:479px){
.contact_sec h4 {
    font-size: 16px;
}
	.fancybox-content-inside {
    width: 93% !important;
}
	
}
.carla_p p {
    padding-top: 10px;
    
}
.work_sec h3 {
    display: none;
}
/****************pop up*******/
.wpb_row.thing_sec a.paoc-popup.popupaoc-button:hover {
    background: #fcce01;
    transition: ease 0.5s;
}
.tp-caption.tp-resizeme.we2 a {
    background: #44305e !important;
    padding: 15px 26px !important;
    font-size: 18px !important;
}
div#paoc-modal-1 {
    width: 100%;
    max-width: 670px;
}

div#paoc-modal-1 .vc_row.let {
    max-width: 600px;
}

div#paoc-modal-1 .vc_row.let input.wpcf7-form-control.wpcf7-submit {
    background: #44305e;
    font-size: 15px;
    padding: 15px 38px;
    display: inline-block;
    font-weight: 500;
    margin: 13px 0 0 0;
}

div#paoc-modal-1 .vc_row.let textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px !important;
}

div#paoc-modal-1 .paoc-popup-modal-cnt {
    background: #fafafa;
	padding-bottom: 47px;
}
div#paoc-modal-4 {
    width: 100%;
    max-width: 670px;
}

div#paoc-modal-4 .vc_row.let {
    max-width: 600px;
}

div#paoc-modal-4 .vc_row.let input.wpcf7-form-control.wpcf7-submit {
    background: #44305e;
    font-size: 15px;
    padding: 15px 38px;
    display: inline-block;
    font-weight: 500;
    margin: 13px 0 0 0;
}

div#paoc-modal-4 .vc_row.let textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px !important;
}

div#paoc-modal-4 .paoc-popup-modal-cnt {
    background: #fafafa;
	padding-bottom: 47px;
}
div#paoc-modal-2 {
    width: 100%;
    max-width: 670px;
}

div#paoc-modal-2 .vc_row.let {
    max-width: 600px;
}

div#paoc-modal-2 .vc_row.let input.wpcf7-form-control.wpcf7-submit {
    background: #44305e;
    font-size: 15px;
    padding: 15px 38px;
    display: inline-block;
    font-weight: 500;
    margin: 13px 0 0 0;
}

div#paoc-modal-2 .vc_row.let textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px !important;
}

div#paoc-modal-2 .paoc-popup-modal-cnt {
    background: #fafafa;
	padding-bottom: 47px;
}
div#paoc-modal-3 {
    width: 100%;
    max-width: 670px;
}

div#paoc-modal-3 .vc_row.let {
    max-width: 600px;
}

div#paoc-modal-3 .vc_row.let input.wpcf7-form-control.wpcf7-submit {
    background: #44305e;
    font-size: 15px;
    padding: 15px 38px;
    display: inline-block;
    font-weight: 500;
    margin: 13px 0 0 0;
}

div#paoc-modal-3 .vc_row.let textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px !important;
}

div#paoc-modal-3 .paoc-popup-modal-cnt {
    background: #fafafa;
	padding-bottom: 47px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.li23 {
    padding-top: 40px;
}


/*--------------11-11-2020----------*/
.wpcf7 form.wpcf7-form p {
position: relative;
font-weight: 600;
margin: -55px 15px 2px!important;
}

.fancybox-opened {
padding-top: 50px;
}

.wpcf7-form-control.wpcf7-textarea {
    height: 118px !important;
}
.fancybox-skin {
    background-image: url(../../uploads/2019/01/event_market.jpg);
    padding: 36px !important;
}
.fancybox-content-inside {
    background: transparent;
}

.wpcf7-form .wpcf7-submit {
    background: #fcce01;
    color: #000000;
    border: none;
    font-weight: 700;
    width: 100%;
}
.wpcf7 form.wpcf7-form p {
    position: relative;
    font-weight: 700;
    margin: -55px 15px 2px!important;
    font-size: 21px;
    color: #fff;
    text-transform: uppercase;
}
.wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.digi_12.stretch {
    padding: 59px 0 32px 0;
}

.wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.digi_12.stretch h2.headline.font-inherit.fontsize-inherit.fontweight-inherit.lh-inherit.align-left.transform-inherit {
    font-size: 27px;
    font-weight: 600;
    margin: 0px;
    color: #151515;
    text-transform: uppercase;
}

.wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.service_sec.x3w.stretch .single_image.wpb_content_element.align-center img {
    border: 2px solid #ccc;
    max-width: 660px;
}
.tap.aap_2 li {
    width: 100%;
}

.tap.aap_1 .tap.aap_2 {
    float: left;
    width: 33.33%;
}
.wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.service_sec.aer1.stretch .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-2 {
    width: 20%;
    padding-left: 7px;
    padding-right: 7px;
}

.wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.service_sec.aer1.stretch .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-2 h3.headline {
    position: inherit;
    font-size: 14px;
	
}
.paoc-padding-20.paoc-popup-con-bg {
    background-image: url(../../uploads/2019/01/event_market.jpg);
}
.paoc-padding-20.paoc-popup-con-bg .paoc-popup-margin.paoc-popup-mheading {
    color: #fff;
   
}
.paoc-padding-20.paoc-popup-con-bg input.wpcf7-form-control.has-spinner.wpcf7-submit {
    margin-top: 19px;
}
.wpcf7-response-output {
    color: #46b450 !important;
    display: block !important;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}
.wpcf7-response-output {
    border: 0px !important;
}